.icon404 .circle-icon .fa {
  font-size: 250px !important;
  color: #8bc63f;
}
.page404 h2 {
  margin-bottom: 20px;
  margin-top: 20px;
  color: #8bc63f;
  line-height: 70px;
}
.box-services .icon-single-services .fa {
  font-size: 60px;
  margin-top: 18px;
  color: #1ab8eb;
}
.box-services ul li {
  display: inline-block;
  min-width: 49%;
  width: 49%;
  max-width: 49%;
  list-style: none !important;
  text-align: left;
  margin-left: 0;
}
.box-services ul li i {
  color: #8bc63f;
}
.box-services-type2 .single-service:hover {
  background-color: #f3f3f3;
}
.box-services-type2 .single-service {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #8bc63f;
  color: #000;
  border-radius: 8px;
  text-align: center;
  cursor: default;
  margin-left: 5px;
  margin-top: 25px;
  margin-bottom: 25px;
}
.box-services-type2 .single-service .icon-single-service {
  margin: 0 auto;
  min-width: 50px;
  width: 50px;
  max-width: 50px;
  min-height: 50px;
  height: 50px;
  max-height: 50px;
  border-radius: 50px;
  background-color: #8bc63f;
  margin-top: -40px;
  font-size: 30px;
  line-height: 50px;
  margin-bottom: 10px;
  color: #fff;
}
.box-services-type2 .single-service .icon-single-service .fa {
  color: #fff !important;
}
.box-services-type2 .single-service a:link,
.box-services-type2 .single-service a:visited {
  color: #000;
}
.box-services h3 a:link,
.box-services h3 a:visited {
  color: #000;
}
.box-services {
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
  background-color: #f3f3f3;
  text-align: center;
}
table.info-domain .label-default,
table.multi-table-price thead {
  color: #fff;
  background-color: #8bc63f;
}
.ulchr {
  padding: 10px;
  background-color: #f3f3f3;
  font-size: 12px;
  text-align: justify;
  border-radius: 8px;
}
.ulchr li {
  display: inline-block;
  padding: 4px;
  list-style: none outside none;
}
.alert-bg:hover p a:hover,
.alert-bg:hover p a:visited:hover,
.ulchr li {
  color: #8bc63f;
}
.widget-contatti {
  color: #fff;
  background-size: cover;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 20px;
}
.widget-contatti .wc-title p {
  padding-left: 20px;
  padding-right: 20px;
  color: #fff !important;
}
.widget-contatti .wc-box {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
}
.widget-contatti .wc-box a:link,
.widget-contatti .wc-box a:visited {
  color: #fff;
  font-size: 13px;
}
.widget-contatti .wc-box .fa {
  font-size: 30px !important;
}
.list-domain-world a:link,
.list-domain-world a:visited {
  color: #000 !important;
}
.list-domain-world a:hover,
.list-domain-world a:visited:hover {
  color: #8bc63f;
  text-decoration: none;
}
.widget-tab-domain {
  margin-bottom: 0;
  min-width: 100%;
  width: 100%;
  max-width: 100%;
  text-align: left;
  border: 0 solid #7bb235;
}
.widget-tab-domain .nav-tabs {
  background-color: transparent;
  border: 0px solid transparent;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}
.widget-tab-domain .nav.nav-tabs li {
  padding-top: 0px;
  padding-bottom: 0px;
}
.widget-tab-domain .nav-tabs li {
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  margin-right: 2px;
}
.widget-tab-domain .tab-domain {
  min-width: inherit;
  width: inherit;
  max-width: inherit;
}
.widget-tab-domain .nav-tabs li.active a:link,
.widget-tab-domain .nav-tabs li.active a:visited {
  background-color: #f26a48 !important;
  border: 0 solid transparent;
  border-bottom: 2px solid #f26a48;
  border-left: 2px solid #ec3d11;
  border-right: 2px solid #ec3d11;
  border-top: 2px solid #ec3d11;
}
.widget-tab-domain .nav-tabs li a:link,
.widget-tab-domain .nav-tabs li a:visited {
  background-color: #384852;
  color: #fff;
  border-radius: 6px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom: 2px solid #384852;
  border-left: 2px solid #2c3840;
  border-right: 2px solid #2c3840;
  border-top: 2px solid #2c3840;
}
.widget-tab-domain .tab-content {
  background-color: #ebebeb;
}
tbody {
  background-color: #fff;
}
.widget-tab-domain .tab-content .nav-tabs li a:hover,
.widget-tab-domain .tab-content .nav-tabs li a:visited:hover,
.widget-tab-domain .tab-content .nav-tabs li.active a:link,
.widget-tab-domain .tab-content .nav-tabs li.active a:visited {
  background-color: #8bc63f !important;
  border: 2px solid #70a230;
  color: #fff;
}
.widget-tab-domain .tab-content .nav-tabs li a {
  border-radius: 6px;
}
.widget-tab-domain .tab-content .nav-tabs li {
  margin: 5px;
  font-weight: 400;
}
.box-services .icon-services {
  padding-top: 15px;
  padding-bottom: 15px;
}
.box-services .icon-services .icon-service-box {
  margin: 0 auto;
  border: 4px solid #fff;
  color: #fff;
  text-align: center;
}
.box-services .icon-services .icon-service-box,
.box-services .icon-single-service {
  border-radius: 100px;
  -moz-border-radius: 100px;
  min-width: 100px;
  width: 100px;
  max-width: 100px;
  min-height: 100px;
  height: 100px;
  max-height: 100px;
  background-color: #1ab8eb;
  -webkit-border-radius: 100px;
}
.box-services .icon-services a:link,
.box-services .icon-services a:visited {
  color: #fff !important;
}
.box-services .icon-services .icon-service-box .fa {
  font-size: 60px;
  margin-top: 18px;
}
.box-services .icon-services .icon-service-box .price {
  display: none;
  padding-top: 20px;
}
.box-services-step {
  margin-top: 15px;
  margin-bottom: 25px;
}
.box-services-step .single-box-services-step {
  border: 1px solid #8bc63f;
  color: #000;
  background-color: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  text-align: center;
}
.box-services-step .single-box-services-step .label-step {
  margin: 0 auto;
  min-width: 90%;
  width: 90%;
  max-width: 90%;
  margin-top: 10px;
  margin-bottom: 10px;
}
.box-services-step .single-box-services-step .number-step {
  position: absolute;
  bottom: -15px;
  right: 0;
  min-height: 30px;
  height: 30px;
  max-height: 30px;
  min-width: 30px;
  width: 30px;
  max-width: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background-color: #8bc63f;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  line-height: 30px;
}
.single-box-price {
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: 0;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.alert-bg,
.single-box-price {
  border: 1px solid #8bc63f;
  -webkit-border-radius: 4px;
}
#popover-domain,
.alert-bg p,
.pricing-table .pricing-feature-list .list-group .list-group-item,
.single-box-price,
.single-box-price .single-box-price-title {
  text-align: center;
}
.single-box-price .single-box-price-title h3 {
  padding-top: 20px;
  padding-bottom: 10px;
  color: #8bc63f;
  font-size: 35px;
}
.single-box-price .single-box-price-text {
  margin: 0 auto;
  min-width: 90%;
  width: 90%;
  max-width: 90%;
  padding-top: 10px;
  padding-bottom: 20px;
}
.single-box-price .single-box-price-text span {
  font-size: 20px;
  font-weight: 700;
}
.single-box-price .single-box-price-action .btn.btn-block {
  background-color: #8bc63f;
  color: #fff;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
.box-services ul.ul-list li {
  min-width: 100%;
  width: 100%;
  max-width: 100%;
  text-transform: none;
  padding: 0;
  margin: 0;
  margin-left: 10px;
  margin-bottom: 10px;
}
.list-news-type-2 header h2 a:link,
.list-news-type-2 header h2 a:visited {
  color: #000 !important;
}
.list-news-type-2 header h2 {
  margin: 0;
  padding: 0;
  margin-top: 10px;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.618;
}
.list-news-type-2 header .cont-data {
  padding-top: 10px;
  font-size: 13px;
}
.list-news-type-2 header .cont-data .fa {
  color: #f26a48;
}
.list-news-type-2 .pdf-thumb-box-overlay span {
  display: none !important;
}
.pdf-thumb-box-overlay .fa {
  display: none !important;
}
.widget-tab-domain .tab-content .tab-content {
  background-color: #fff;
}
.widget-tab-domain .tab-content {
  border-radius: 6px;
}
.widget-tab-domain ul {
  margin-bottom: 0;
  margin-top: 0;
}
.widget-tab-domain ul li {
  display: inline-block;
  margin-left: 10px;
  font-size: 13px;
  font-weight: 400;
  padding-top: 10px;
  padding-bottom: 10px;
}
.widget-tab-domain ul li a:link,
.widget-tab-domain ul li a:visited {
  color: #2c3840;
  border-radius: 0;
}
.widget-tab-domain ul li a:hover,
.widget-tab-domain ul li a:visited:hover {
  text-decoration: underline;
}
.mt2 {
  margin-top: 24.27px;
}
.md1 {
  margin-bottom: 15px;
}
.paper .icon {
  margin: 0 auto;
  display: inline-block;
  min-width: 40px;
  width: 40px;
  max-width: 40px;
  min-height: 40px;
  height: 40px;
  max-height: 40px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
  border: 2px solid #8bc63f;
  text-align: center;
  color: #8bc63f;
  font-size: 20px;
  vertical-align: top;
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}
.paper .icon .fa {
  margin-top: 8px;
}
.paper .icon .line {
  display: block;
  width: 35px;
  height: 2px;
  margin: 15px auto 15px auto;
  padding-top: 0;
  padding-bottom: 0;
  float: none;
  background-color: #8bc63f;
  text-align: left;
}
.paper .h3-titolo {
  display: inline-block;
  margin-top: 0;
  margin-left: 15px;
  font-size: 24px;
  line-height: 40px;
}
.paper .label-default {
  background-color: #8bc63f;
  font-size: 14px;
  margin-bottom: 15px;
  display: inline-block;
}
.paper .domain-form-wrapper .domain-form {
  background-color: #8bc63f;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
}
.paper .domain-form-wrapper .domain-form .input-group-btn .btn-group .btn {
  border-radius: 0;
  margin-left: -1px;
  padding: 12px;
}
div.dropdown.dropdown-lg {
  display: inline-block;
  min-width: 40px;
  width: 40px;
  max-width: 40px;
  font-size: 16px;
  color: #fff;
  min-height: 29px;
  height: 29px;
  max-height: 29px;
  margin-top: -21px !important;
}
